<?php

class CustomSigninForm extends BaseSigninForm
{
  public function configure()
  {
    $this->widgetSchema['username'] = new sfWidgetFormInputText(array('label' => 'ИНН'), array('size' => 24, 'required' => true, 'autocomplete' => 'off', 'autofocus' => 'on', 'placeholder' => 'ИНН'));
    $this->widgetSchema['password'] = new sfWidgetFormInputPassword(array('label' => 'Пароль'), array('size' => 24, 'required' => true, 'autocomplete' => 'off', 'placeholder' => 'Пароль'));
  }
}
